branch: master
files:
  fonts/ttf/Mplus2[wght].ttf: Mplus2[wght].ttf
  OFL.txt: OFL.txt
  Mplus2_DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
repository_url: https://github.com/coz-m/MPLUS_FONTS.git
